HomeGuidesAPI ReferenceGuidesMRT APIConfiguration API
GitHubAirheads Developer Community
API Reference

List all exclusion records

Returns a paginated list of all exclusion records with optional filtering.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
integer
0 to 100
Defaults to 20

Maximum number of records to return

integer
≥ 0
Defaults to 0

Number of records to skip

string

OData Version 4.0 filter string (limited functionality). Supports only 'eq' operator for single field at a time. Conjunctions 'and', 'or' and 'not' are NOT supported. Supported fields and operators are in the below given table.

FieldOperators
exclusionTypeIdeq
exclusionValueeq
The operators are implemented as follows:
  • eq: Only values exactly matching the given value are returned.
string

Sort field followed by a direction indicator ASC (ascending) or DESC (descending). Default is 'createdAt DESC'. Supported fields are exclusionValue,createdAt

Responses

Language
Credentials
OAuth2
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json